{
  "id": 5493760,
  "name": "Gustav Beetz, appellant, v. Fred W. Hartsburg, appellee",
  "name_abbreviation": "Beetz v. Hartsburg",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,232",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 514,
    "ocr_confidence": 0.498,
    "sha256": "68383df3b88a0d5b66c54b474f89ad6b19c2a3bc55f3c230cc90cc3e72f108e7",
    "simhash": "1:51453942780326f8",
    "word_count": 85
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gustav Beetz, appellant, v. Fred W. Hartsburg, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Fred B. Shearer, for appellant. Harvey Gunsul and T. J. Merrill, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gustav Beetz, appellant, v. Fred W. Hartsburg, appellee.\nGen. No. 7,232.\nSuit for money owed under a contract to trade real estate. Judgment for defendant and for costs. Appeal from the Circuit Court of Kane county; the Hon. Adam C. Cliffe, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed September 7, 1923.\nRehearing denied October 10, 1923.\nFred B. Shearer, for appellant. Harvey Gunsul and T. J. Merrill, for appellee."
  },
  "file_name": "0630-01",
  "first_page_order": 684,
  "last_page_order": 684
}
